img {
    display: inherit;
}

.box1 {
    width: 100%;
    position: relative;
}

.menubox {
    width: 100%;
    height: 3.125rem;
    padding: 0 0.625rem;
    position: absolute;
    top: 0;
    left: 0;
}

.logo a:first-child {
    display: inline-block;
    width: 6.5625rem;
    margin-right: 1.5625rem;
}

.logo a:last-child {
    display: inline-block;
    width: 4.4375rem;
}

.openlist,
.closelist,
.btn {
    width: 2.1875rem;
    height: 2.1875rem;
}

.closelist {
    display: none;
}

.nav {
    display: none;
    width: 100%;
    height: calc(100vh - 3.125rem);
    background-color: #14288c;
    position: absolute;
    top: 3.125rem;
    left: 0;
    z-index: 99999;
    overflow-y: auto;
}

.nav li {
    padding: 0 1rem;
    width: 100%;
    height: 3.125rem;
    display: flex;
    align-items: center;
}

.nav li:nth-child(2),
.nav li:nth-child(4) {
    background-color: #3650d2;
}

.nav li a {
    font-size: 1.125rem;
    line-height: 3.125rem;
    color: #ffffff;
}

.toptit {
    width: 100%;
    padding-bottom: 1rem;
}

.toptit a img {
    display: block;
    width: 9.375rem;
}

.footer {
    background: #14288c;
}